package quant.rich.emoney.exception;

public class EmoneyIllegalRequestParamException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public EmoneyIllegalRequestParamException() {
        super();
    }

    public EmoneyIllegalRequestParamException(String message) {
        super(message);
    }

    public EmoneyIllegalRequestParamException(String message, Throwable cause) {
        super(message, cause);
    }

    public EmoneyIllegalRequestParamException(Throwable cause) {
        super(cause);
    }
}
